/* @CSS Resets
********************************************************************************************
********************************************************************************************/

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{ border:0; margin:0; padding:0; }
article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{ display:block; }
a img { border:0;}
figure { position:relative; }
figure img { width:100%; }

ol, ul { list-style: none; margin:0; }

a,a:hover { text-decoration:none; }

.read-more { white-space:nowrap; } 

/* @body
********************************************************************************************
********************************************************************************************/

body {
font-size: .9em;
line-height: 1.625em;
font-family: Helvectica, sans-serif;
font-weight:normal;
color:#616161;
background: #fff;
-webkit-font-smoothing: antialiased;
} 	

body#tinymce { 
padding: 10px; 
width:614px;  /*Width should match width of content area*/
background:#fff; /* Should match background image and color of main content area */
}

#core .row{ padding:0; }

.row {
width: 100%;
max-width: 940px;
min-width: 100px;
margin: 0 auto;
position: relative;
display: block;
}

.row::before, .row::after {
clear:both;
content:" 0020";
display:block;
font-size:0;
height:0;
line-height:0;
visibility:hidden;
overflow:hidden;
width:0;
}

.row:before, .row:after {
clear:both;
content:" 0020";
display:block;
font-size:0;
height:0;
line-height:0;
visibility:hidden;
overflow:hidden;
width:0;
}

#subheader{
z-index:998;
zoom:1;
position:relative;
}

#subheader .container {
padding: 0px 20px 0px;
}

.clear {  
clear: both;
display: block;
height: 0;
overflow: hidden;
}

img {
max-width: 100%;
-ms-interpolation-mode: bicubic;
height: auto;
width: auto\9; /* ie8 */
}

.flickwrap img{
max-width: 90%;
}
	

/* @columns
********************************************************************************************
********************************************************************************************/

.container {
padding: 20px;
}

.last {
margin-right: 0px;
}

.onecol, 
.twocol, 
.threecol, 
.fourcol, 
.fivecol, 
.sixcol, 
.sevencol, 
.eightcol, 
.ninecol, 
.tencol, 
.elevencol {
margin-right: 3.8%;
float: left;
min-height: 1px;
}

.row .onecol {
width: 4.85%;
}

.row .twocol {
width: 13.45%;
}

.row .threecol {
width: 22.05%;
}

.row .fourcol {
width: 30.75%;
}

.row .fivecol {
width: 39.45%;
}

.row .sixcol {
width: 48%;
}

.row .sevencol {
width: 56.75%;
}

.row .eightcol {
width: 65.4%;
}

.row .ninecol {
width: 74.05%;
}

.row .tencol {
width: 82.7%;
}

.row .elevencol {
width: 91.35%;
}

.row .twelvecol {
width: 100%;
}

.last {
margin-right: 0px;
}
 
img {
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
}
	
#header .container{
padding:0 20px 10px;
}
	
/* @typograhy
********************************************************************************************
********************************************************************************************/

p, body#tinymce p { 
color: #333; 
margin-bottom: 20px;
}

a, body#tinymce a {
color: #cc0000;
}

a:hover, body#tinymce a:hover {
color: #990000;	
}
 
h1,h2,h3,h4,h5,h6 {
font-family: 'Open Sans', sans-serif;
color: #333; 
font-weight: bold;
margin-bottom: 5px;
}

h1, body#tinymce h1 {
font-size: 2.0625em;
line-height: 1.4em;
}

h2, body#tinymce h2 {
font-size: 1.875em;
line-height: 1.3em;
}

h2 a, body#tinymce h2 a {text-decoration:none; }

h2 a:hover, body#tinymce h2 a:hover { }

h3, body#tinymce h3 {
font-size: 1.6em;
line-height: 1.4em;
}

h4, body#tinymce h4 {
font-size: 1.3em;
line-height: 1.4;
}

h5, body#tinymce h5 {
font-size: 1em;
line-height: 1.5em;
}

/*
blockquote { padding-left: 2em; background:url('../images/bq_bg.png') no-repeat top left; margin-bottom:5px; font-style: italic;}
*/
	
blockquote { 
position:relative;
padding-left: 2em; 
margin-bottom:5px; 
font-style: italic;
}

blockquote:before {
content:" ";
position:absolute;
left:0px;
display:block;
background:url('../images/basic_sprite.png') no-repeat;
background-position: 0 -250px;
width: 24px;
height: 18px;
padding-right:5px;
}

/* @header
********************************************************************************************
********************************************************************************************/
	
#header {
position: relative;
display:block;
z-index: 999;
clear: both;
margin: 0;
}

#header-left {
float:left;	
clear: left;
display:block; 
width: 320px;
}

	
#header-right {
float:right;	
clear: right;
display:block; 
position:relative;
z-index:9999;
/*max-width:800px;*/
}
	
.logo {
float: left;
margin: 5px 25px 10px 0;
}

#header .row {	
zoom: 1;
}


/* @navigation
********************************************************************************************
********************************************************************************************/

#navigation {
display:block; 
background:#444;
z-index:9999;
} 

#header #navigation {float: right;}

#subheader #navigation {float: left;}

#navigation ul {
float:left;
padding:0;
margin:0;
list-style:none;
list-style-position:outside;
zoom:1; 
z-index:9999;
}

#navigation li {
position:relative;
float:left;
padding:0;
margin:0;
/*width:auto;*/
}

#navigation li a {
text-align:left;
}

#navigation ul li:first-child {
padding-left:0;
}

#navigation a {
display:block;
padding: 15px 20px;
color:#fff;
text-align: center;
text-decoration:none;
position:relative;
overflow: hidden;
zoom:1;
line-height:1.25em;
font-size: 1.1em;
text-indent: 0;
}

#navigation a:hover,
#navigation li.current_page_item > a,
#navigation li.current_page_parent > a,
#navigation li.current_page_ancestor > a {
background: #1f1f1f;
text-decoration:none;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}

#navigation li ul {
left: 0px;
top: 49px;
width:190px;
}

#navigation li li {
float:none;
padding:0;
margin:0;
}

#navigation li li a {
margin:0;
background:#555;
overflow:hidden;
font-size: .8em;
border:none;
font-size:1em; 
line-height:1.1em;/* Don't Change */
/*line-height: 1em;*/
/*width:100%;*/

}

#navigation li li:first-child > a {
border-top:none;
}

#navigation li ul {
display: none;
position:absolute;
z-index:9999;
min-width:190px;
/*height:auto;*/
padding: 0;
margin:0;
}

#navigation li ul ul {
margin: 0 0 0 190px;
}

#navigation li:hover > ul,
#navigation li li:hover > ul,
#navigation li li li:hover > ul {
display:block;
}

#navigation .nav-toggle {
display:none;
}

#navigation li ul ul {
top: 0;
}

.drop-down-toggle {
position: absolute;
top: 49%;
right: 6px;
width: 10px;
height: 6px;
display: none;
}

.drop-down-arrow {
width:0;
height:0;
margin: 0;
border-top:5px solid #aaa;
border-left:transparent 5px solid;
border-right:transparent 5px solid;
}

/* @flex slider
********************************************************************************************
********************************************************************************************/

#slider {
padding: 0;
overflow: hidden;
position: relative;
display: block;
clear: both;
background: #ccc;
z-index:1;
}

#slider .pagetitle {
margin-bottom:0px;
}

#slider-wrap{
padding-bottom:0;
zoom:1;
}

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: visible;padding: 0;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {  /* width: 100%; */ display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
* include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 30px 0; background: none; position: relative; zoom: 1; z-index: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; z-index: 1;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;z-index: 1;}

.carousel li {margin-right: 5px}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center; z-index:999;}	
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline; padding:0; }
.flex-control-nav li:first-child {margin: 0;}

.flex-control-paging li a {
width: 13px; 
height: 13px; 
display: block; 
background: url('../images/basic_sprite.png') no-repeat;
background-position: 0 -200px ; 
cursor: pointer; 
text-indent: -9999px;
z-index:999;
}

.flex-control-paging li a:hover {background-position: 0 -213px;}
.flex-control-paging li a.flex-active {background-position: 0 -227px; cursor: default;}

/* Control Thumbnails */
.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; filter: alpha(opacity=70); cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1; filter: alpha(opacity=100);}
.flex-control-thumbs .active {opacity: 1; filter: alpha(opacity=100); cursor: default;}

/* Captions */
.flex-caption {
width: 100%;
position: relative;
display: block;
zoom: 1;
} 

.flex-caption .caption-content{
position: absolute;
left: 0;
bottom: 0;
display: block;
zoom: 1;
color: white; 
background: rgba(0, 0, 0, 0.7);
text-shadow: 0 -1px 0 rgba(0, 0, 0, .7);
width: 100%;
/*-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#8C000000,endColorstr=#8C000000);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#8C000000,endColorstr=#8C000000);*/
}	

.flex-caption h2 {
padding: 1% 2%;
color: white; 
margin: 0;
}	

/* Links */
.flex-caption a { color:#fff; }

/* Arrows */
.flex-direction-nav li { padding:0;}
.flex-direction-nav li a { width: 37px; height: 40px; margin: 0; display: block; position: absolute; top:50%; cursor: pointer; text-indent: -9999px; z-index:999;}

.flex-direction-nav li .flex-next { 
right: 0;
background:url(../images/basic_sprite.png) no-repeat 0 -100px; 
}

.flex-direction-nav li .flex-prev { 
left: 0;
background:url(../images/basic_sprite.png) no-repeat 0 0px; 
}

/* Arrows - Hovers */
.flex-direction-nav li .flex-next:hover  { background-position:0 -143px; }
.flex-direction-nav li .flex-prev:hover  { background-position:0 -43px; }
.flex-direction-nav li .flex-next:active { background-position:0 -143px; }
.flex-direction-nav li .flex-prev:active { background-position:0 -43px; }
.flex-direction-nav li .flex-disabled    { opacity: .3; filter:alpha(opacity=30); cursor: default; }


/* Mobile Styles */
@media only screen and (max-width: 700px) {

#slider .flex-caption h2 {font-size: 1.5em;}

#slider .flex-caption h2 {
position:relative; 
} 
}

/* @gallery slider
********************************************************************************************
********************************************************************************************/

#gallery-slider {
}

#gallery-slider .flex-direction-nav li a {
top: 50% !important;
bottom:inherit;
}

#gallery-slider .flex-caption h4 {
padding: 1% 2%; 
color: white;
margin: 0;
text-align: center;
}

#gallery-slider  .flexslider .slides img {
display: block;
margin: 0 auto;
}

#gallery-slider .flexslider .slides > li {
height:auto;	
}


/* @testimonials slider
********************************************************************************************
********************************************************************************************/

#testimonial_slider_wrap .flexslider {
margin:0;
}

#testimonial_slider_wrap .flex-direction-nav li a {
top: -48px;
bottom: inherit;
}

#testimonial_slider_wrap .flex-direction-nav li .flex-prev {
right: 43px;
left:inherit;
}

#testimonial_slider_wrap .flex-direction-nav li .flex-next {
right:0;
}

#testimonial_slider_wrap {padding: 0;clear: both;margin: 15px 0;}

#testimonial_slider_wrap .slide-contents {
padding: 0 5px 0 0;	
}


/* @blog carousel
********************************************************************************************
********************************************************************************************/

#blog-carousel .flexslider li {padding-right:27px; margin:0;}

#blog-carousel.noslider .flexslider ul.slides li {width: 286.3333333333333px;float: left;display: block; margin: 0 0 15px 0;}

#blog-carousel .flex-viewport {width: 99%;}

#blog-carousel .flexslider .flex-control-paging li {
padding-right: 0;
margin: 0;
}

/* @breadcrumbs
********************************************************************************************
********************************************************************************************/


p#breadcrumbs {margin:0;font-size: .8em;}

/* @pagenavi
********************************************************************************************
********************************************************************************************/


.wp-pagenavi {
clear: both;
}

.wp-pagenavi a, .wp-pagenavi span {
text-decoration: none;
border: 1px solid #BFBFBF;
padding: 3px 5px;
margin: 2px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
border-color: #000;
}

.wp-pagenavi span.current {
font-weight: bold;
}


/* @medpost
********************************************************************************************
********************************************************************************************/

.medpost .entry{ overflow:hidden; margin-bottom: 25px; list-style: none; text-indent: 0;}

.medpost .entry h2{ padding: 0; margin:0 0 15px 0;
 border-bottom: 1px solid #ccc;}

.meta{ padding:0; margin: 0 0 10px 0; font-size:85%;}

#home-blog .medpost .entry img{max-width: 100%; display: block; float:right; margin: 10px 0 30px 30px;}

.medpost .wp-pagenavi {
padding: 10px 0 10px;
}

#core .wp-pagenavi {
padding: 10px 0 20px;
display: block;
clear: both;
}

#core .row .post, .medpost, .type-testimonial {
padding: 0px 0px 20px 0;
}

/* @lists
********************************************************************************************
********************************************************************************************/


#core {}

.entry p{ margin: 0 0 20px 0; display: block; clear: none;}



/* @lists
********************************************************************************************
********************************************************************************************/

ul, ol {
line-height:1.625em;
color: #333;
}


ul {
list-style: disc outside;
margin: 0 0 1.5em 2em;
}

ul ul {
list-style: circle outside;
margin: 0 0 0 2em;
}

ul ul ul {
list-style: square outside;
margin: 0 0 0 2em;
}


ul li, ol li {
padding: 0 0 5px 0;

} 

ol {
list-style: decimal outside;  
margin: 0 0 1.5em 2.5em;
}

ol ol {
list-style: upper-alpha outside;  
margin: 0 0 0 2.5em;
}


ol ol ol {
list-style: lower-roman outside;  
margin: 0 0 0 2.5em;
}

ol ol ol ol {
list-style: lower-alpha outside;  
margin: 0 0 0 2.5em;
}


.medpost {margin: 0;}

/* @buttons
********************************************************************************************
********************************************************************************************/

body input[type="submit"] {
background-color: #D72323;
border: none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-appearance: none;
text-align: center;
color: white;
padding: 6px 15px;
cursor: pointer;
font-size: 1.2em;
}

body input[type="submit"]:hover {
background-color: #D20000;
}

.gform_wrapper .gform_footer input.button:active, .gform_wrapper .gform_footer input[type="submit"]:active, #submit:active {
background-color: #D72323;
}

/* @content
********************************************************************************************
********************************************************************************************/

sup, sub {
	font-size: .7em;
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
	}	
	
sup, body#tinymce sup {
		bottom: 1.5ex;
		}
		
sub, body#tinymce sub {
		top: .9ex;
		}	
		
hr {
background: none repeat scroll 0 0 #BBBBBB;
border-width: 0;
height: 1px;
margin: 5px 0 25px;

width: 99%;

float: none;
}

/* @WP Pagenavi
********************************************************************************************
********************************************************************************************/

.wp-pagenavi {
padding: 10px 0 10px !important;
display:block !important;
clear:both !important;
font-size: 1em !important;
}

.wp-pagenavi a ,.wp-pagenavi span.pages, 
.wp-pagenavi span.extend {
color:#707070 !important;
background:#FFFFFF !important;
border-radius:3px !important;	
-moz-border-radius:3px !important;
-webkit-border-radius:3px !important;
border:solid 1px #DCDCDC !important;
padding:6px 9px 6px 9px !important;
margin-right:3px !important;
text-decoration:none !important;
font-size: 1em !important;
}

.wp-pagenavi a:hover {
border-color:#202020 !important;
background:#525252 !important;
color:#fff !important;
background:-moz-linear-gradient(top,#9F9F9F 1px,#6C6C6C 1px,#525252) !important;
background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#9F9F9F),color-stop(0.02,#6C6C6C),color-stop(1,#525252)) !important;
}

.wp-pagenavi span.current{
padding:6px 9px 6px 9px !important;
border:solid 1px #DCDCDC !important;
border-color:#3390CA !important;
border-radius:3px !important;	
-moz-border-radius:3px !important;
-webkit-border-radius:3px !important;
color:#fff !important;
margin-right:3px !important;
border-color:#202020 !important;
background:#525252 !important;
background:-moz-linear-gradient(top,#9F9F9F 1px,#6C6C6C 1px,#525252) !important;
background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#9F9F9F),color-stop(0.02,#6C6C6C),color-stop(1,#525252)) !important;
font-weight:normal !important;
}


/* @comments 
********************************************************************************************
********************************************************************************************/

#comments {
clear: both;
}

#comments .navigation {
padding: 0 0 18px 0;
}

h3#comments-title,
h3#reply-title {
margin-bottom: 0;
}

h3#comments-title {
padding: 30px 0;
}

.commentlist {
list-style: none;
margin: 0;
}

.commentlist li.comment {
border-bottom: 1px solid #e7e7e7;
line-height: 24px;
margin: 0 0 30px 0;
padding: 0 0 0 56px;
position: relative;
}

.commentlist li:last-child {
border-bottom: none;
margin-bottom: 0;
}

#comments .comment-body ul,
#comments .comment-body ol {
margin-bottom: 18px;
}

#comments .comment-body p:last-child {
margin-bottom: 6px;
}

#comments .comment-body blockquote p:last-child {
margin-bottom: 24px;
}

.commentlist ol {
list-style: decimal;
}

.commentlist .avatar {
position: absolute;
top: 4px;
left: 0;
}

.comment-author {
}

.comment-author cite {
color: #000;
font-style: normal;
font-weight: bold;
}

.comment-author .says {
font-style: italic;
}

.comment-meta {
margin: 0 0 20px 0;
}

.comment-meta a:link,
.comment-meta a:visited {
color: #888;
text-decoration: none;
}

.comment-meta a:active,
.comment-meta a:hover {
color: #ff4b33;
}

.commentlist .even {
}

.commentlist .bypostauthor {
}

.reply {
font-size: 12px;
padding: 0 0 24px 0;
}

.reply a,
a.comment-edit-link {
color: #888;
}

.reply a:hover,
a.comment-edit-link:hover {
color: #ff4b33;
}

.commentlist .children {
list-style: none;
margin: 0;
}

.commentlist .children li {
list-style: none;
border: none;
margin: 0;
}

.nopassword,
.nocomments {
display: none;
}

#comments .pingback {
border-bottom: 1px solid #e7e7e7;
margin-bottom: 18px;
padding-bottom: 18px;
}

.commentlist li.comment+li.pingback {
margin-top: -6px;
}

#comments .pingback p {
color: #888;
display: block;
font-size: 12px;
line-height: 18px;
margin: 0;
}

#comments .pingback .url {
font-size: 13px;
font-style: italic;
}

/* Comments form */
input[type=submit] {
color: #333;
}

#respond {
margin:24px 0 0 0;
overflow: hidden;
position: relative;
}

#respond p {
margin: 0;
}

#respond .comment-notes {
margin-bottom: 1em;
}

.form-allowed-tags {
display: none;
}

.children #respond {
margin: 0 48px 0 0;
}

h3#reply-title {
margin: 18px 0;
}

#comments-list #respond {
margin:0;
}

#comments-list ul #respond {
margin: 0;
}

#cancel-comment-reply-link {
font-size: 12px;
font-weight: normal;
line-height: 18px;
}

#respond .required {
color: #ff4b33;
font-weight: bold;
font-size:0.85em;
line-height:0.7em;
}

#respond label {
font-size:0.85em;
line-height:0.7em;
}

#respond input {
margin:0;
width: 96%;
padding:4px;
margin: 0 0 10px;
font-size:0.85em;
line-height: .8em;
}

#respond textarea {
width: 96%;
border:1px solid #ccc;
padding:4px;
font-weight:400;
font-size:.85em;
line-height:1.5em;
}

#respond .form-allowed-tags {
display: none;
}

#respond .form-allowed-tags code {
display: none;
}

#respond .form-submit {
margin: 12px 0;
}

#respond .form-submit input {
font-size: 1.4em;
width: auto;
margin-top: 1em;
padding: .7em;
border: none;
}

/* @page featured image
********************************************************************************************
********************************************************************************************/
#page-featured-image #title {
position: absolute;
bottom: 0px;
color: #fff;
text-transform: uppercase;
font: 700 2em 'Open Sans Condensed', san-serif;
padding: 10px 40px 10px;
float: left;
margin-bottom: 15px;
background: rgba(0, 0, 0, .5); 
text-shadow: 0 -1px 0 rgba(0, 0, 0, .5);
}

#no-page-featured-image {
display: none;
}

/* @forms 
********************************************************************************************
********************************************************************************************/

/* lables------------------------------------------------------*/
.gform_wrapper .ginput_complex label, 
.gform_wrapper .gfield_time_hour label, 
.gform_wrapper .gfield_time_minute label, 
.gform_wrapper .gfield_date_month label, 
.gform_wrapper .gfield_date_day label, 
.gform_wrapper .gfield_date_year label, 
.gform_wrapper .instruction {
margin: 2px 0 10px !important;
font-size: .85em !important;
line-height: 1.2em !important;
}

/* inputs ------------------------------------------------------*/
.gform_wrapper input[type="text"], 
.gform_wrapper input[type="url"], 
.gform_wrapper input[type="email"], 
.gform_wrapper input[type="tel"], 
.gform_wrapper input[type="number"], 
.gform_wrapper input[type="password"], 
.gform_wrapper textarea  {
font-size: .85em !important;
padding: 4px 0  !important;
border: solid 1px #CCC  !important;
}

input { border: solid 1px #CCC; }


/* ajax spinnger------------------------------------------------------*/

.gform_wrapper .gform_ajax_spinner {
padding-left: 10px;
border:none !important;
}

/* confirmation message ------------------------------------------------------*/
#core #gforms_confirmation_message {
font-size: 18px;
background: #fdfdbd;
padding: 20px;
text-align: center;
border: 1px solid #EED632;  
color:#333;
}

.gform_wrapper.gf_browser_chrome .ginput_complex select,
.gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select {
margin-bottom: 10px !important;
font-size:2em;

}

.gform_wrapper .gform_footer {
margin: 0 !important;
}

.gform_wrapper {
margin: 0 !important;
}

/*
body .gform_wrapper .ginput_complex .ginput_left,
body .gform_wrapper .ginput_complex .ginput_right,
body .gform_wrapper .ginput_complex .ginput_full {
height: 50px;
} */

#gforms_confirmation_message {
margin: 30px 0;
max-width: 99%;
font-size: 18px;
background: #fdfdbd;
padding: 20px;
text-align: center;
border: 1px solid #EED632;
color: #333;
}	

#sidebar .gform_wrapper textarea.medium {
height: 80px;
}

body  .gform_wrapper .gform_footer {
padding: 10px 0 10px 0;
margin: 16px 0 0 0;
clear: both;
}


/* @search 
********************************************************************************************
********************************************************************************************/
.searchformhead {
position: relative;
float: left;
margin:0 0 40px 0; }

.searchform {
position: relative;
float: left;
border: 1px solid #DDD;
width: 98%;
clear: both;
margin-bottom: 15px;
}

.searchformhead input.s {
float: left;
margin: 0;
	color:#666;
	padding:19px 15px 18px 15px;
	line-height:1;
	float:left;
	font-weight:bold;
	text-transform:uppercase;
	font-size:9pt;
	font-style:normal;
width: 140px;
background:none;
border-left:1px solid #ddd;
border-right:1px solid #ddd;
border-top::none;
border-bottom::none; }

body input[type="submit"].searchSubmit {
background: url(../images/icons/zoom.png) no-repeat;
position: absolute;
height: 27px;
width: 27px;
border: none;
cursor: pointer;
top: 5px;
right: 10px; 
text-indent: -999px;
display: block;
font-size: 0;
line-height: 0;
overflow: hidden;
border:none;
border-radius:0;
background-color: none;
border: none;
border-color: none;
-webkit-border-radius: none;
-moz-border-radius: none;
border-radius: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
text-align: center;
text-shadow: none;
color: white;
padding: 0;
cursor: pointer;
font-size: 1.2em;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
transition: all 0.3s linear;
}


.searchform input.s {
float: left;
margin: 0;
color:#666;
padding: 13px 29px 10px 10px;
line-height:1;
float:left;
text-transform:none;
font-size:9pt;
font-style:normal;
width: 84%;
height:13px;
background: none;
border: none;}



/* @sidebar 
********************************************************************************************
********************************************************************************************/


#sidebar p {margin:0; padding:0 0 15px 0;}

#sidebar h2 {margin:0 0 10px 0; padding:0 0 10px 0;
border-bottom:1px solid #ddd;
}	

#sidebar h3 {margin: 0 0 10px 0; padding: 0;
font-size: 1.4em;border-bottom: none;}	

#sidebar a:hover {
text-decoration:none;
}	

#sideba>ul{
margin:0 0 50px 0;
padding:0;
list-style:none;
}

#sidebar>ul>li{
margin:0;
padding:0 0 0 10px;
background:url(../images/arrow-superfish-right.png) 0 10px no-repeat;
}

#sidebar li ul{
margin:0 0 0 15px;
padding:0;
list-style:none;
}

#sidebar .widget {
margin-bottom: 25px;
overflow:hidden;
padding:0;
}


/* @custom widgets 
********************************************************************************************
********************************************************************************************/

.tagcloud { margin-bottom: 40px; }

img.ad125_left { float: left; margin-bottom:28px !important; border:5px solid #bbb; }

img.ad125_right { float: right; margin-bottom:28px !important; border:5px solid #bbb; }

img.ad300 { float:left;margin:0 0 40px 0;padding:0; }

img.ad260 { margin:0 0 40px 15px; border:5px solid #bbb; }

.ad125_fix {
clear: both;
margin: 0;
height: 12px;
overflow: hidden;
float: left; 
}

/* twitter  */
.lasttwit {
padding: 0 0 30px 25px;
position: relative;
margin: 0 0 30px 0; 
}

a.twilink {
position: absolute;
bottom: 0;
right: 0px;
font-size: 10pt;
letter-spacing: -1px;
font-weight: bold;
font-style: italic; }

ul.tweet_list li,#footer .lasttwit ul li {
list-style-image: url(../images/ico-bird.png) !important;
margin: 0 0 10px 0;
padding: 0 !important;
background: none !important; }

.view-twitter {
padding: 0;
font-size: 8pt;
clear: both; }

.tweet_avatar { float: right; }

ul.tweet_list { margin-bottom: 10px !important; }

/* flickr */
#sidebar h2 span,#footer h3 span { color: #0061D8; }

#sidebar h2 span span,#footer h3 span span { color: #FF1183; }

.flickwrap {
position: relative;
padding: 8px 0 0 0;
overflow: hidden;
width: 115%;
margin-bottom: 28px }

.flickwrap img {
float: left;
width:60px;
margin: 0 22px 22px 1px !important;
padding: 3px !important;
}

.flickwrap a:hover img { background:: #ccc; }

/* Blog Author Widget */
img.avatar {  }

span.left {
float: left;
margin: 8px 15px 5px 0; 
}

span.right {
float: right;
margin: 8px 0 5px 15px; 
}

/* featured */
ul.featured {
margin: 0 0 10px 0;
overflow: hidden;
float: left; 
}

#sidebar .fblock {
background:none;
padding: 0 0 20px 0;
margin: 0 0 20px 0;
border-bottom:1px dotted #ddd;
}

#sidebar .fblock_plain {
padding: 0 0 0 0;
margin: 0 0 30px 0;
background: none; 
}

.fblock img {
float: left;
margin: 0 20px 0 1px;
padding:4px;
}

.fblock-inn h3,	
.fblock-inn p {
padding:0 0 0 80px;
}

/* @tabs
********************************************************************************************
********************************************************************************************/
#hometab {
float: left;
width: 100%;
margin: 0;
overflow: hidden;
position: relative; }

#hometab h4 {
letter-spacing: 0;
padding: 0;
line-height: 14pt;
font-size: 10pt
}

ul#serinfo-nav {
height:40px;
position:relative;
z-index: 6;
margin: 0;
}

ul#serinfo-nav li {
padding: 2px 2px 10px 2px;
font-size: 80%;
float: left;
border: 1px solid #bbb;
margin-right: -1px;
width: 30%;
height:25px;
text-align: center;
text-shadow: none;

cursor: pointer;
background: #ffffff;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f5f5f5));
background: -webkit-linear-gradient(#ffffff, #f5f5f5);
background: -moz-linear-gradient(center top, #ffffff 0%, #f5f5f5 100%);
background: -moz-gradient(center top, #ffffff 0%, #f5f5f5 100%);
/* filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffffff,endColorstr=#f5f5f5);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffffff, endColorstr=#f5f5f5)"; */
list-style: none; 
}

ul#serinfo-nav li a { color: #999;}

ul#serinfo-nav li a:hover { color: #000; }

#serinfo-nav li.current {
color: #000;
background: #fff;
position:relative;
z-index: 6;
height:26px;
border-bottom:none; 
list-style: none;
}

#serinfo-nav li.current a{
color: #000;}

li#serpane0,
li#serpane1,
li#serpane2,
li#serpane4,
li#serpane5
{
margin: 0 0 -15px 0; }

ul#serinfo {
position: relative;
z-index: 5;
float: left;
width: 87%;
padding: 10px 10px 0 10px;
overflow: hidden;
margin: -2px 0 0 0;
border: 1px solid #bbb;
}

.tab-post {
height: 71px;
overflow:hidden;
background: url(../images/line-h-l.png) bottom repeat-x;
margin-bottom: 15px;
position: relative;
zoom: 1; }

.tab-post img {
padding:2px;
margin: 0 15px 0 0;
float: left; 
}

/* @footer
********************************************************************************************
********************************************************************************************/
#footer {
padding: 0;
margin: 0;
width: 100%;
overflow: hidden;
width: 100%; 
background: #333;
color: #fff;
}

#footer h3 {
margin: 0 0 10px 0;
padding: 0;
color:#fff;
}
 
#footer p { color:#fff; margin: 0; }

#footer li {
margin: 0 0 3px 0;
padding: 0 0 3px 0; 
}

#footer img {
box-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none; 
}

#footer .row{
padding-top: 15px;
}

#footer #brands.row{
padding:0;
}

#footer a {
color:#fff;
}

#footer a:hover {
color: #ccc;	
}

#footer ul { margin: 0; }

#footer ul li ul { margin: 0; }

#footer ul li  {
margin: 0 0 15px; 
line-height: 1.25em;
}

#footer ul li a {

}

#footer .lasttwit { margin:0 0 5px 0; }

#footer .flickwrap a img {
float: left;
margin: 0 22px 22px 0;
max-width:60%;
padding: 2px; 
}
	
#footer .flickwrap { margin-bottom: 16px; }

/* @credits
********************************************************************************************
********************************************************************************************/

#credits {
padding: 0;
background:#333;
color:#ccc;
}

#credits p {
color:#ccc;
}

#credits a:link, #credits a:visited  {
color:#fff;
text-decoration:underline;
}

#credits a:hover {
color:#ccc;
}

#copyright {
text-align:left;
padding-top: 11px;
}
 
#site-by {
margin: 0;
text-align: right;
 }

#site-by p,#copyright p {
display:inline;
margin: 0;
padding: 5px 0;
color:#fff;}

#site-by,#copyright {
font-size:.8em ;
line-height: 1.5em;
}

#site-by img,#copyright img {
float: none;
vertical-align: text-bottom; 
}


/* @images
********************************************************************************************
********************************************************************************************/

.aligncenter {
display: block;
margin-left: auto !important;
margin-right: auto !important;
float: none !important;
}

.alignright {
float: right;
margin: 4px 1px 15px 20px;
}

.alignleft {
float: left;
margin: 4px 20px 15px 1px;
}

.wp-caption {
text-align: center;
padding-top: 10px;
}

.wp-caption img {
margin: 0 !important;
padding: 0;
border: 0 none;
}

.wp-caption p.wp-caption-text {
font-size: 0.8em;
padding: 0 5px 0 5px; 
margin: 0;
line-height: 1.5em;
}

img.wp-smiley {
background: transparent;
border: none;
margin: 0;
padding: 0;
}

.post>iframe,
#map iframe,
.flickwrap a img {
padding: 3px;
margin: 1px 1px 4px 1px;
overflow: hidden;
z-index: 9; 
}
  
 .login {
padding: 5px;
}

#core .medpost .entry .wp-post-image {
float: right;
margin: 4px 1px 15px 20px;
}


/* @login page
********************************************************************************************
********************************************************************************************/

.login form label { line-height:1.5em; }

.login form p { line-height:1.5em; }

.login { padding:0; }

.login p.error {
padding: 5px;
border: 1px solid #c00;
background-color: #ffebe8;
color: #333;
}

.login p.message {
padding: 5px;
border: 1px solid #e6db55;
background-color: #ffffe0;
color: #333;
}

.login form label {
display: block;
}

.login form p.forgetmenot label {
display: inline;
}

.login input {
margin: 5px 0;
}

.profile .screen-reader-text,
.profile .screen-reader-text span {
height: 1px;
left: -1000em;
overflow: hidden;
position: absolute;
width: 1px;
}

.mu_register .hint {
font-size: 12px;
margin-bottom: 10px;
display: block;
}

.mu_register label.checkbox {
display: inline;
}

#pass-strength-result {
border-style: solid;
border-width: 1px;
margin: 12px 5px 5px 1px;
padding: 3px 5px;
text-align: center;
width: 200px;
}

#pass-strength-result.strong,
#pass-strength-result.short {
font-weight: bold;
}

#pass-strength-result {
background-color: #eee;
border-color: #ddd !important;
}

#pass-strength-result.bad {
background-color: #ffb78c;
border-color: #ff853c !important;
}

#pass-strength-result.good {
background-color: #ffec8b;
border-color: #fc0 !important;
}

#pass-strength-result.short {
background-color: #ffa0a0;
border-color: #f04040 !important;
}

#pass-strength-result.strong {
background-color: #c3ff88;
border-color: #8dff1c !important;
} 
.featured .fblock_list .postedon{
    font-size: 13px;
    margin-top: 6px !important;
}